#contain-scroll {
  background: #fff;
  -moz-perspective: 200px;
  -webkit-perspective: 200px;
  perspective: 200px;
}
#scrolldiv {
  display: block;
  position: relative;
	z-index: 0;
  top: 120px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -moz-animation: rotate 60s infinite linear;
  -webkit-animation: rotate 60s infinite linear;
  animation: rotate 60s infinite linear;
}

#scrolldiv li {
  position: absolute;
  /*display: block;*/
 display: flex;
  list-style: none;
  width: 100%;
  /*background-color: rgba(255, 255, 255, 0.05);*/
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#scrolldiv li > div {
  float: left;
  /*width: 100px;
  height: 100px;
  width: 470px;
  height:380px;*/
  width: 20%;
  height: auto;
  line-height: 100px;
  text-align: center;
  background-color: #fff0;
  cursor: pointer;
	    padding: 1.2%;
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);
  transform: rotateY(90deg);
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#scrolldiv li > div:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

#scrolldiv li:nth-child(1) {
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
margin-top: 12%;
}

#scrolldiv li:nth-child(2) {
  -moz-transform: rotateY(24deg);
  -ms-transform: rotateY(24deg);
  -webkit-transform: rotateY(24deg);
  transform: rotateY(24deg);
	margin-top: -14%;
}

#scrolldiv li:nth-child(3) {
  -moz-transform: rotateY(48deg);
  -ms-transform: rotateY(48deg);
  -webkit-transform: rotateY(48deg);
  transform: rotateY(48deg);
	margin-top: 15%;
}

#scrolldiv li:nth-child(4) {
  -moz-transform: rotateY(72deg);
  -ms-transform: rotateY(72deg);
  -webkit-transform: rotateY(72deg);
  transform: rotateY(72deg);
	margin-top: -12%;
}

#scrolldiv li:nth-child(5) {
  -moz-transform: rotateY(96deg);
  -ms-transform: rotateY(96deg);
  -webkit-transform: rotateY(96deg);
  transform: rotateY(96deg);
	margin-top: 17%;
}

#scrolldiv li:nth-child(6) {
  -moz-transform: rotateY(120deg);
  -ms-transform: rotateY(120deg);
  -webkit-transform: rotateY(120deg);
  transform: rotateY(120deg);
	margin-top: -15%;
}

#scrolldiv li:nth-child(7) {
  -moz-transform: rotateY(144deg);
  -ms-transform: rotateY(144deg);
  -webkit-transform: rotateY(144deg);
  transform: rotateY(144deg);
	margin-top: 13%;
}

#scrolldiv li:nth-child(8) {
  -moz-transform: rotateY(168deg);
  -ms-transform: rotateY(168deg);
  -webkit-transform: rotateY(168deg);
  transform: rotateY(168deg);
	margin-top: -15%;
}

#scrolldiv li:nth-child(9) {
  -moz-transform: rotateY(192deg);
  -ms-transform: rotateY(192deg);
  -webkit-transform: rotateY(192deg);
  transform: rotateY(192deg);
	margin-top: 11%;
}

#scrolldiv li:nth-child(10) {
  -moz-transform: rotateY(216deg);
  -ms-transform: rotateY(216deg);
  -webkit-transform: rotateY(216deg);
  transform: rotateY(216deg);
margin-top: -13%;
}

#scrolldiv li:nth-child(11) {
  -moz-transform: rotateY(240deg);
  -ms-transform: rotateY(240deg);
  -webkit-transform: rotateY(240deg);
  transform: rotateY(240deg);
	margin-top: 16%;
}

#scrolldiv li:nth-child(12) {
  -moz-transform: rotateY(264deg);
  -ms-transform: rotateY(264deg);
  -webkit-transform: rotateY(264deg);
  transform: rotateY(264deg);
	margin-top: -18%;
}

#scrolldiv li:nth-child(13) {
  -moz-transform: rotateY(288deg);
  -ms-transform: rotateY(288deg);
  -webkit-transform: rotateY(288deg);
  transform: rotateY(288deg);
	margin-top: 15%;
}

#scrolldiv li:nth-child(14) {
  -moz-transform: rotateY(312deg);
  -ms-transform: rotateY(312deg);
  -webkit-transform: rotateY(312deg);
  transform: rotateY(312deg);
	margin-top: -13%;
}

#scrolldiv li:nth-child(15) {
  -moz-transform: rotateY(336deg);
  -ms-transform: rotateY(336deg);
  -webkit-transform: rotateY(336deg);
  transform: rotateY(336deg);
	margin-top: 17%;
}

#scrolldiv li:nth-child(16) {
  -moz-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
	margin-top: -14%;
}
@-webkit-keyframes rotate {
  0% {
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  100% {
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}
@keyframes rotate {
  0% {
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  100% {
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}




@media (max-width:991px) {

#contain-scroll {
  -moz-perspective: 180px;
  -webkit-perspective: 180px;
  perspective: 180px;
}
	
}


@media (max-width:551px) {

#contain-scroll {
  background: #fff;
  -moz-perspective: 90px;
  -webkit-perspective: 90px;
  perspective: 90px;
}
	
	#scrolldiv li > div {
    width: 45%;
	}
	

	
	
	#scrolldiv li:nth-child(1) {margin-top: 29.5%;}
	#scrolldiv li:nth-child(2) {margin-top: -24%;}
	#scrolldiv li:nth-child(3) {margin-top: -17%;}
	#scrolldiv li:nth-child(4) {margin-top: -28%;}
	#scrolldiv li:nth-child(5) {margin-top: 21%;}
	#scrolldiv li:nth-child(6) {margin-top:36%;}
	#scrolldiv li:nth-child(7) {margin-top: -35;}
	#scrolldiv li:nth-child(8) {margin-top: 20%;}
	#scrolldiv li:nth-child(9) {margin-top: -11%;}
	#scrolldiv li:nth-child(10) {}
	#scrolldiv li:nth-child(11) {}
	
	
}


/*scroll fix*/


/* Hide scrollbar for Chrome, Safari and Opera */
#contain-scroll::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
#contain-scroll {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
